libm4rie-0.0.20150908_20150908-2+b1_i386.deb


Advertisement

Description

libm4rie-0.0.20150908 - extended Method of the Four Russians Inversion library, shared library

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libm4rie-0.0.20150908_20150908-2+b1_i386.deb
Package name libm4rie-0.0.20150908
Package version 20150908
Package release 2+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://bitbucket.org/malb/m4rie/
License -
Maintainer Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Download size 209.34 KB
Installed size 1.07 MB

Alternatives

Package Version Architecture Repository
libm4rie-0.0.20150908_20150908-2+b1_amd64.deb 20150908 amd64 Debian Main
libm4rie-0.0.20150908 - - -

Requires

Name Value
libc6 >= 2.4
libm4ri-0.0.20140914 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libm4rie-0.0.20150908_20150908-2+b1_i386.deb
Source Package libm4rie

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libm4rie-0.0.20150908 deb package:
    # sudo apt-get install libm4rie-0.0.20150908

Files

Path
/usr/lib/i386-linux-gnu/libm4rie-0.0.20150908.so
/usr/share/doc/libm4rie-0.0.20150908/changelog.Debian.gz
/usr/share/doc/libm4rie-0.0.20150908/changelog.Debian.i386.gz
/usr/share/doc/libm4rie-0.0.20150908/copyright
/usr/share/lintian/overrides/libm4rie-0.0.20150908

Changelog

2018-08-07 - Julien Puydt <jpuydt@debian.org>
libm4rie (20150908-2) unstable; urgency=medium
* Refresh packaging:
- Use my debian.org mail address.
- Point Vcs-* fields to salsa. 
- Bump d/watch to version 4. 
- Mark the -dev package Multi-Arch: same. 
- Bump dh compat to 11. 
- Bump std-ver to 4.1.5. 
2016-05-21 - Julien Puydt <julien.puydt@laposte.net>
libm4rie (20150908-1) unstable; urgency=medium
* Team upload.
[Andreas Tille]
* Don't use bibtex syntax in yaml file.
[Julien Puydt]
* New upstream version 20150908.
* Pushed standards-version up.
* Updated Vcs-* fields.
* Updated d/control and d/watch to new upstream location.
* Updated d/upstream/metadata to what upstream declares.
* Added myself to uploaders.
* Remove the manual -dbg package.
* Simplified d/rules.
* Enabled parallel builds.
2014-10-18 - Cédric Boutillier <boutil@debian.org>
libm4rie (20140914-1) unstable; urgency=medium
* Imported Upstream version 20140914
* Bump Standards-Version to 3.9.6 (no changes needed)
* Don't predepend directly on multiarch-support
* Fix URL in debian/watch
* Use now upstream tarball instead of bitbucket repository; remove gbp.conf
* Remove README.upstream, as it didn't correspond to the actual workflow
* Rename packages with the new soname
* Determine from changelog the name of -dbg package in debian/rules
* Clean copyright file from paragraphs about removed files
* Move upstream data to debian/upstream/metadata
2013-06-17 - Cédric Boutillier <boutil@debian.org>
libm4rie (20130416-2) unstable; urgency=low
* Upload to unstable.
* Add debian/upstream file.
2013-03-28 - Cédric Boutillier <boutil@debian.org>
libm4rie (20130416-1) experimental; urgency=low
* New upstream version
* Bump Standards-Version: to 3.9.4 (no changes needed)
* Add Vcs-* fields 
* Produce a debug package
2013-01-07 - Cédric Boutillier <boutil@debian.org>
libm4rie (20120613-1) experimental; urgency=low
* Initial release. (Closes: #697792)
* Override lintian message about the absence of upstream changelog.

See Also

Package Description
libm4rie-dev_20150908-2+b1_i386.deb extended Method of the Four Russians Inversion library, development files
libmaa-dev_1.4.4-1_i386.deb maa programming library, development files
libmaa4_1.4.4-1_i386.deb maa programming library
libmac-widgets-doc_0.10.0+svn416-dfsg1-3_all.deb documentation for libmac-widgets-java
libmac-widgets-java_0.10.0+svn416-dfsg1-3_all.deb collection of Mac style widgets written in Java
libmad-ocaml-dev_0.4.4-2+b1_i386.deb OCaml bindings for the MAD library (Development package)
libmad-ocaml_0.4.4-2+b1_i386.deb OCaml bindings for the MAD library (Runtime library)
libmad0-dev_0.15.1b-10_i386.deb MPEG audio decoder development library
libmad0_0.15.1b-10_i386.deb MPEG audio decoder library
libmadlib-dev_1.3.0-2.1_i386.deb mesh adaptation library
libmadlib_1.3.0-2.1_i386.deb mesh adaptation library
libmadness-dev_0.10.1~gite4aa500e-10.1_i386.deb Numerical Environment for Scientific Simulation (development files)
libmagic-dev_5.37-6_i386.deb Recognize the type of data in a file using "magic" numbers - development
libmagic-mgc_5.37-6_i386.deb File type determination library using "magic" numbers (compiled magic file)
libmagic-ocaml-dev_0.7.3-5+b6_i386.deb OCaml bindings for the File type determination library
Advertisement
Advertisement